Home

Add a participation key to the node

POST
https://algo.nownodes.io/v2/participation

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Body

application/msgpack

The participation key to add to the node

string<binary>

Response

200OK

Participation ID of the submission

400Bad Request

Bad Request

401Unauthorized

Invalid API Token

404Not Found

Participation Key Not Found

500Internal Server Error

Internal Error

503Service Unavailable

Service Temporarily Unavailable

default

Unknown Error